.footer-wrapper {
    background-color: rgba(146, 39, 143, 1);
    background-image: url('../footer/assets/img/maskGroup3.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 80% 50%;
}

.footer-wrapper a {
    color: #3287B2;
}

.footer-wrapper a:hover,
.footer-wrapper a:focus {
    color: #3b98c8;
    text-decoration: none;
}

.footer-wrapper .footer-bottom a,
.footer-wrapper .footer-bottom a:hover,
.footer-wrapper .footer-bottom a:active,
.footer-wrapper .footer-bottom a:focus {
    color: #fff;
}

.footer-wrapper footer {
    margin-bottom: 0;
    padding: 3em 0;
    color: #fff !important;
    font-size: 14px;
}

.footer-wrapper input::placeholder,
.footer-wrapper .form-control::placeholder {
    font-weight: 400 !important;
}

.footer-wrapper footer .footer-section {
    margin: 15px 0;
}

.footer-wrapper footer .h3,
.footer-wrapper footer .h4,
.footer-wrapper footer .h5 {
    font-weight: 700;
}

.footer-wrapper footer ul {
    padding-left: 0;
}

.footer-wrapper footer ul li {
    display: block;
    margin-bottom: .5em;
}

.footer-wrapper footer .form-control {
    border-radius: 0;
}

#footerEmailValidation,
#emailvalidation,
#emailvalidationForm {
    display: none;
}

#footer-subscribe-btn {
    background-color: #542453;
    border-color: #542453;
    font-weight: 700;
}

#footer-subscribe-btn:hover,
#footer-subscribe-btn:focus,
#footer-subscribe-btn:active {
    background-color: #542453;
    border-color: #542453;
}

.lemon-milk {
    font-weight: 700;
}

.uppercase {
    text-transform: uppercase;
}

.social-icons {
    margin-bottom: 0;
}

.padding-bottom-5 {
    padding-bottom: 5px !important;
}

.margin-bottom-0 {
    margin-bottom: 0 !important;
}

.social-icons-footer {
    width: 32px !important;
    padding-right: 10px !important;
}

@media (max-width: 767px) {
    .footer-wrapper footer .footer-section {
        font-size: 16px;
    }

    .footer-wrapper footer .footer-section ul li {
        margin-bottom: .3em;
    }
}
